#headerSSbot{
	background: url('../img/topcornerpics/locke.jpg') no-repeat;
}

#header-inner{
	background: #C9C0BB url(../img/banner_earlymodern.jpg) center no-repeat;
}

#content-inner, #sidebar-left{
	background: #C9C0BB;
}

#horizontalmenu{
	background: #DFD6D1;
}
#subtopic-menu a.subtopicMenuItem {background: #DFD6D1 url(../img/edumatbuttons-01.png);}
#subtopic-menu a:hover.subtopicMenuItem {background: #DFD6D1 url(../img/edumatbuttons-02.png);}